.about-main {
    margin-top: 32px;
    text-align: right;
}

.about-us-heading {
    color: #005e60;
    font-size: 17px;
    display: flex;
     font-weight: 600;
    /* text-align: right; */
    align-self: end;
}

.about-sec-container{
    padding-block: 70px 10px;
}

.about-us-heading-container{
    display: flex;
    align-items: center;
}

.text_sec__{
    display: flex;
    flex-direction: column;
    justify-content: center;
}
.about-us-text-container p {
    text-align: justify;
    line-height: 2.8;
}

.col-img-container {
    display: flex;
    justify-content: flex-end;
}

.about-image-box{
    width: 500px;
    height: 400px;
    position: relative;
    z-index: 3;
}

.about-image-box::before{
    position: absolute;
    content: '';
    width: 100%;
    height: 100%;
    border-radius: 33px;
    border: 2px dashed #494949;
    top: -4%;
    right: -3%;
    z-index: -1;
}


.about-image-box::after{
    position: absolute;
    content: '';
    background-image: url(../img/about/about-extra1.png);
    background-repeat: no-repeat;
    width: 97px;
    height: 90px;
    top: -61px;
    left: -12px;
    z-index: 10;
}

.about-extra2{
    position: absolute;
    content: '';
    background-image: url(../img/about/about-extra2.png);
    background-repeat: no-repeat;
    width: 83px;
    height: 86px;
    bottom: -9px;
    right: -44px;
    z-index: 10;
}


.about-image-box img {
    width: 100%;
    height: 100%;
    /*object-fit: contain;*/
    border-radius: 33px;
}

.swiper-part{
    width: 100%;
}

.card-slide{
    width: 483px;
    height: 366px;
}

.card-slide img{
    width: 100%;
    height: 100%;
    border-radius: 20px;
}

.swiper-3d .swiper-slide-shadow{
    display: none
}

.about-center {
    /* padding-block: 32px; */
    margin-bottom: 73px;
}

.img-container-sec {
    display: flex;
    justify-content: flex-start;
    height: 395px;
}

.img-container-sec img {
    width: 100%;
    height: 100%;
    object-fit: contain;
}

.img-container-third {
    display: flex;
    justify-content: flex-end;
    padding-bottom: 37px;
}

.img-container-third img {
    width: 100%;
    height: 100%;
    border-radius: 33px;
}

.last-about{
    width: 540px;
    height: 400px;
    position: relative;
}

.last-about::before{
    position: absolute;
    content: '';
    width: 100%;
    height: 100%;
    border-radius: 33px;
    border: 2px dashed #494949;
    bottom: -4%;
    left: -3%;
    z-index: -1;
}


@media only screen and (max-width: 992px) {

    .about-image-box {
        width: 433px;
        height: 319px;
        margin-top: 44px;
    }

    .last-about {
        width: 451px;
        height: 338px;
    }

    .about-image-box {
        width: 433px;
        height: 319px;
    }

    .swiper-cards .swiper-slide {
        display: flex;
        align-items: center;
        justify-content: center;
    }

    .about-center .container .row {
        flex-direction: column-reverse;
    }

    .col-img-container {
        justify-content: center;
    }

    .col-img-container img {
        min-width: 245px;
    }

    .img-container-sec {
        justify-content: center;
    }

    .img-container-third {
        justify-content: center;
    }

    .img-container-third img {
        min-width: 245px;
    }
}

@media screen and (max-width: 767px){
    .about-banner-title {
        padding-bottom: 21px;
    }
}

@media only screen and (max-width: 576px) {

    .about-banner-title {
        padding-top: 70px;
    }


    .about-image-box::after {
        top: -30px;
        left: -12px;
        z-index: 10;
        background-size: 66px;
    }
    .about-extra2 {
        bottom: -39px;
        right: -35px;
        z-index: 10;
        background-size: 58px;
    }


    .about-image-box {
        width: 333px;
        height: 231px;
    }

    .last-about {
        width: 356px;
        height: 258px;
    }

    .card-slide {
        width: 360px;
        height: 267px;
    }

    .about-us-heading {
        font-size: 16px;
    }

    .about-us-text-container p {
        font-size: 14px;
    }
}
.about-banner-title {
    padding-right: 15px;
}

@media screen and (max-width: 425px){
    .about-image-box {
        width: 291px;
        height: 202px;
    }

    .clouds-back {
        height: 102px;
    }
    .last-about {
        width: 310px;
        height: 213px;
    }
}

@media screen and (max-width: 375px){
    .about-center {
        /* padding-block: 32px; */
        margin-bottom: 32px;
    }
}
